:root {
    --main-color: #007d34;
    --dark-color: #005825;
    --grey: #eee;
}

.profile_img_container {display: none;}

.txt-inser { display: none; font-style: italic; font-size: 90%;}
.anagrafica-docente { max-width: 1140px; padding: 6px 12px; background: #eaeaea;box-shadow: 1px 1px 3px -2px rgba(0,0,0,0.6);}
.button {background: var(--main-color); padding: 4px 6px; margin: 4px 0; display: inline-block;color: #fff !important;}

.content-container {max-width: 1140px;margin:0 auto; padding: 12px;}

.section { color: #fff; background: #003516; padding: 12px;}

.docmenu { padding: 0 ;margin: 0; list-style-type: none; }

.docmenu .menuitem {position: relative; background: var(--main-color); margin: 12px 0 4px 0;  display: flex; flex-wrap: wrap;align-items: flex-start;justify-content: flex-end; box-sizing: border-box; color: #fff;box-shadow: 1px 1px 3px -2px rgba(0,0,0,0.6);}
#content-container .docmenu .menuitem > a {color: #fff}
.docmenu li .title {flex: 1 0 0; padding-right: 6px; padding: 5px 6px 3px 6px; min-height: 35px;	box-sizing: border-box;}
.docmenu li .count {flex: 0 0 auto; background:#00642a; color: #fff; padding: 4px 8px 2px 6px; border-radius: 8px; text-align: center; line-height: 1; margin-left: 10px; }
.docmenu li .add {transition: all .25s ease-in-out;;flex: 0 0 auto;  background: var(--main-color); color: #fff !important; padding: 10px 6px 6px 6px; text-align: center; line-height: 1;position:relative;	min-height: 35px; box-sizing: border-box;}
.docmenu li .add.import {background: #5a864a;}
.docmenu li .add span {transition: all .3s ease-in-out; color: #fff; padding: 8px; font-size: 90%; }
.docmenu li .add:hover {background: var(--dark-color);}
/* .docmenu li .add:hover span {display:block; } */
.docmenu .menuitem a.title::before {font-family: 'fontello'  ;content: '\e856'; display: inline-block; transition: all .3s ease-in-out; padding: 0 8px 0 4px }
.docmenu .menuitem a.title.closed::before {transform: rotate(-90deg);}

.list-element { padding: 8px; border-bottom: 1px dotted #ccc; margin-right: 36px ; position: relative; background: var(--grey); margin-bottom: 6px;min-height: 57px;
    box-shadow: 1px 1px 3px -2px rgba(0,0,0,0.6)}
.list-element span { color: #999;}
.action-container { position: absolute;right: -36px; top: 0; text-align: right; padding: 0; margin: 0; list-style-type: none;}
.action-container .action {display: inline-block; background: var(--main-color);  padding: 4px 6px 0px 6px; display: inline-block;color: #fff !important; min-height: 28px; margin-bottom: 2px;}
.action-container .action.cancella {display: inline-block; background: var(--main-color);  padding: 4px 6px 0px 6px; display: inline-block;color: #fff !important; min-height: 28px;}
.action-container .action:hover {background: var(--dark-color) ;}
.action-container .action:hover > span{display: inline-block; }
.action-container .action span {display: none; transition: all .3s ease-in-out; color: #fff; padding-right: 6px; font-size: 90%;}

.mindform .mindform-border,.mindform .select_tree .textbox {border-radius: 6px;border: 1px solid #bbb;transition: all 0.3s ease-in-out;}

@media (min-width: 576px) {
    .txt-inser { display: inline;color:#d6e1d8;}
}
@media (min-width: 1164px) {
    .content-container {padding: 0;}
}
